
Figure - Bug #118748
【VC1】【0110】【实车】【EE环境】【副屏】副屏待机时 出现闪屏持续约30秒 直至进入息屏状态；唤醒后恢
复正常（时间2023-06-13 11：45）
2023-06-13 12:29 - 物联网测试组_TSCD 王维

Status: ASSIGNED Start date: 2023-06-13

Priority: High Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖客户及其供应商问题List

Need_Info: -- Found Version: 中控0090��副屏0110

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】

EE环境

【前提条件】

整车上电

【操作步骤】

副屏待机状态

【实际结果】

副屏不停闪烁，反复黑屏

【期望结果】

正常进入屏保状态

History

#1 - 2023-06-13 13:39 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118748

#2 - 2023-06-14 20:18 - CD FW 曹覃刚

- File Screenshot from 2023-06-14 20-13-56.png added

- Category changed from CD-FW to BSP

- Assignee changed from CD FW-程天颖 to CD BSP-杜磊

Hi 杜磊

跟测试同学沟通，闪屏画面如图所示，跟 #116757 问题一样，但条纹的方向是横着的

请帮忙解析，谢谢

#3 - 2023-06-15 10:22 - CD BSP-杜磊

- Status changed from New to ASSIGNED

- Target version set to 依赖客户及其供应商问题List
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118748


从6/13 11:45分前后日志查看，未发现任何显示相关错误log

需要厂商检查此屏单体硬件是否有异常。

#4 - 2023-06-16 17:13 - 物联网测试组_TSCD 王维

- Subject changed from 【VC1】【0110】【实车】【EE环境】【副屏】副屏待机时 出现闪屏持续约30秒 直至进入息屏状态；唤醒后恢复正常（时间11：45

） to 【VC1】【0110】【实车】【EE环境】【副屏】副屏待机时 出现闪屏持续约30秒 直至进入息屏状态；唤醒后恢复正常（时间2023-06-13 11：45）

#5 - 2023-06-20 09:57 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD TPM-王祥林

Files

Screenshot from 2023-06-14 20-13-56.png 1.33 MB 2023-06-14 CD FW 曹覃刚
